﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-size: cover;
}


a:link {color: #FAB055;}
a:visited {color: #FAB055;}
a:active {color: #FAB055;}
a:hover {color: #FAB055;}


#about {
a:link {color: #000000;}
a:visited {color: #000000;}
a:active {color: #000000;}
a:hover {color: #000000;}
}

a:link { text-decoration: none; } 
a:visited { text-decoration: none; } 
a:active { text-decoration: none; } 
a:hover { text-decoration: none; } 



#masthead {
}

#top_nav {
	margin-left: 200px;
	margin-right: 200px;
}

#nav_nav {
	margin-left: 200px;
	margin-right: 200px;
}

#container {
	min-width: 600px;
}

#left_col {
	width: 200px;
	float: left;
}

#right_col {
	width: 200px;
	float: right;
}

#page_content {
	margin-left: 200px;
	margin-right: 200px;
}

#footer {
	margin-left: 200px;
	margin-right: 200px;
}


